Subject: New Reply Received - Re: ﻿ Order confirmed!
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 01 Jan 2022 18:00:22 +0000

Hi Amira Alanaz,  The customer has responded to the ticket.  Re: 	Order confirmed!   Ticket comment <div dir="auto">Dears,</div>
<div dir="auto">
<br>
</div>
<div dir="auto">The below number is correct and still working. I recieved also messages from my WhatsApp  and they always asking my location and they requested my location I share with them but almost 2 courier they didn't  delivered anyways I'm still waiting
 I hope tomorrow I will recieved my order thank you. And happy new year.</div>
<div dir="auto">
<br>
</div>
<div dir="auto">BR</div>
<div>
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="auto">Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">
Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, January 1, 2022 8:02:21 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3701050] - Re:  Order confirmed!
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Raymond</div>
<div>
<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div dir="ltr">We sincerely apologize for any inconvenience caused to you however, as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: (+966570260390). </div>
<div>
<br>
</div>
<div>We request you to please confirm if this is your correct contact number, if so, please share with us a suitable time to contact you. If not, please share with us your correct contact number so that we can arrange the delivery for you accordingly.</div>
<div>
<br>
</div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3701050